class CreateOpenCashRegisters < ActiveRecord::Migration
  def change
    create_table :open_cash_registers do |t|
      t.belongs_to :cash_register, index: true
      t.belongs_to :user, index: true
      t.decimal :initial_cash, precision: 10, scale:2, default: 0.00
      t.decimal :final_cash, precision: 10, scale:2, default: 0.00
      t.integer	:status, default: 0
      t.timestamps null: false
    end
  end
end
